<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/ant/axisclient.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=ScenarioType">
        <source>client</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=InitialSelection">
        <source>/dynamicWebProjectName/WebContent/wsdl/myService.wsdl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=ListRuntimes" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=ListServers" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=Verbose" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=Client.RuntimeId" translate="no">
        <source>org.eclipse.jst.ws.axis.creation.axisWebServiceRT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisclient.properties?key=Client.ServerId">
        <source>org.eclipse.jst.server.tomcat.50</source>
      </trans-unit>
    </body>
  </file>
  <file original="/ant/axisservice.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=ScenarioType">
        <source>service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=InitialSelection">
        <source>/dynamicWebProjectName/WebContent/myService.wsdl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=ListRuntimes" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=ListServers" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=Verbose" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=Service.RuntimeId" translate="no">
        <source>org.eclipse.jst.ws.axis.creation.axisWebServiceRT</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/ant/axisservice.properties?key=Service.ServerId">
        <source>org.eclipse.jst.server.tomcat.50</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/command/internal/env/Environment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_PATH_NOT_ABSOLUTE">
        <source>IWAB0003E Path {0} is not absolute for creating a file.</source>
        <target>IWAB0003E パス {0} はファイル作成のための絶対パスではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0003E Path {0} is not absolute for creating a file.</source>
          <target>IWAB0003E パス {0} はファイル作成のための絶対パスではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_PATH_EMPTY">
        <source>IWAB0004E Path {0} is empty while creating a file.</source>
        <target>IWAB0004E ファイル作成時にパス {0} が空です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0004E Path {0} is empty while creating a file.</source>
          <target>IWAB0004E ファイル作成時にパス {0} が空です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_PATH_NOT_FOLDER">
        <source>IWAB0005E Path {0} is not a folder for creating a file.</source>
        <target>IWAB0005E パス {0} はファイル作成のためのフォルダーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0005E Path {0} is not a folder for creating a file.</source>
          <target>IWAB0005E パス {0} はファイル作成のためのフォルダーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_FOLDER_CREATION_DISABLED">
        <source>IWAB0007E Folder creation has been disabled for parent folder {0}. Do you want to create folder {1}?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_RESOURCE_NOT_FOLDER">
        <source>IWAB0008E Resource {0} is not a folder.</source>
        <target>IWAB0008E リソース {0} はフォルダーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0008E Resource {0} is not a folder.</source>
          <target>IWAB0008E リソース {0} はフォルダーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_WARN_FILE_OVERWRITE_DISABLED">
        <source>IWAB0009W Cannot overwrite file {1} in folder {0}.</source>
        <target>IWAB0009W フォルダー {0} のファイル {1} を上書きできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0009W Cannot overwrite file {1} in folder {0}.</source>
          <target>IWAB0009W フォルダー {0} のファイル {1} を上書きできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_FILE_CHECKOUT_DISABLED">
        <source>IWAB0010E Cannot checkout file {1} in folder {0}.</source>
        <target>IWAB0010E フォルダー {0} のファイル {1} をチェックアウトできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0010E Cannot checkout file {1} in folder {0}.</source>
          <target>IWAB0010E フォルダー {0} のファイル {1} をチェックアウトできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_RESOURCE_NOT_FILE">
        <source>IWAB0011E The following path is not a resource: {0}.</source>
        <target>IWAB0011E 次のパスはリソースではありません: {0}。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0011E The following path is not a resource: {0}.</source>
          <target>IWAB0011E 次のパスはリソースではありません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_FOLDER_HAS_CHILDREN">
        <source>IWAB0012E Cannot create folder: {0} that already has children.</source>
        <target>IWAB0012E すでに子を持っているフォルダー {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0012E Cannot create folder: {0} that already has children.</source>
          <target>IWAB0012E すでに子を持っているフォルダー {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_IO">
        <source>IWAB0006E An input/output error occurred while processing the resource "{0}".</source>
        <target>IWAB0006E リソース "{0}" を処理しているときに入出力エラーが起こりました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0006E An input/output error occurred while processing the resource "{0}".</source>
          <target>IWAB0006E リソース "{0}" を処理しているときに入出力エラーが起こりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_FILE_OVERWRITE_DISABLED">
        <source>IWAB0164E Cannot create the file "{1}" relative to the path "{0}" because automatic file overwriting has not been enabled. Do you want to enable it for this file?</source>
        <target>IWAB0164E 自動ファイル上書きが無効なため、パス "{0}" を基準とするファイル "{1}" を作成できません。 このファイルに対して上書きを有効にしますか?</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0164E Cannot create the file "{1}" relative to the path "{0}" because automatic file overwriting has not been enabled. Do you want to enable it for this file?</source>
          <target>IWAB0164E 自動ファイル上書きが無効なため、パス "{0}" を基準とするファイル "{1}" を作成できません。 このファイルに対して上書きを有効にしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_UNEXPECTED_ERROR">
        <source>IWAB0014E Unexpected exception occurred.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_DATA_TRANSFORM">
        <source>Exception transforming Ant property key {0} using transformation {1}.</source>
        <target>変換 {1} を使用して Ant プロパティー・キー {0} を変換しているときに例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception transforming Ant property key {0} using transformation {1}.</source>
          <target>変換 {1} を使用して Ant プロパティー・キー {0} を変換しているときに例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_CALL_SETTER">
        <source>Exception invoking setter method {0} for Ant property.</source>
        <target>Ant プロパティーの setter メソッド {0} を呼び出ししているときに例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception invoking setter method {0} for Ant property.</source>
          <target>Ant プロパティーの setter メソッド {0} を呼び出ししているときに例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_CMD_FRAGMENT">
        <source>Exception retrieving Ant command fragment from registry.</source>
        <target>レジストリーから Ant コマンド・フラグメントを検索しているときに例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception retrieving Ant command fragment from registry.</source>
          <target>レジストリーから Ant コマンド・フラグメントを検索しているときに例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_SCENARIO_TYPE">
        <source>Cannot determine scenario type.  Please ensure ScenarioType Ant property is set.</source>
        <target>シナリオ・タイプを判別できません。  ScenarioType Ant プロパティーが設定されていることを確認してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot determine scenario type.  Please ensure ScenarioType Ant property is set.</source>
          <target>シナリオ・タイプを判別できません。  ScenarioType Ant プロパティーが設定されていることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_REQUIRED_PROPERTY">
        <source>Required property {0} was not set in the Ant property file.</source>
        <target>Ant プロパティー・ファイルで必須プロパティー {0} が設定されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Required property {0} was not set in the Ant property file.</source>
          <target>Ant プロパティー・ファイルで必須プロパティー {0} が設定されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_PROPERTY_WITH_INVALID_VALUE">
        <source>Property {0} was set with an invalid value: {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_INFO_ANT__PROPERTY_DEFAULT">
        <source>Property {0} was not set in the Ant property file.  A default value will be used.</source>
        <target>Ant プロパティー・ファイルでプロパティー {0} が設定されませんでした。デフォルト値が使用されます。</target>
        <alt-trans tool-id="pleiades">
          <source>Property {0} was not set in the Ant property file.  A default value will be used.</source>
          <target>Ant プロパティー・ファイルでプロパティー {0} が設定されませんでした。デフォルト値が使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=MSG_ERROR_ANT_WORKSPACE_LOCKED">
        <source>"Cannot perform the Web services generation ant task.  The associated workspace is currently in use by another Eclipse application."</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=LABEL_YES">
        <source>Yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=LABEL_YES_TO_ALL">
        <source>Yes to All</source>
        <target>すべてはい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes to All</source>
          <target>すべてはい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/Environment.properties?key=LABEL_CANCEL">
        <source>Cancel</source>
        <target>キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/command/internal/env/commandline/commandline.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_FLAG_NOT_FOUND">
        <source>IWAB0123E Flag -{0} is not valid.</source>
        <target>IWAB0123E フラグ -{0} が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0123E Flag -{0} is not valid.</source>
          <target>IWAB0123E フラグ -{0} が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_AMBIGUOUS_FLAG">
        <source>IWAB0284E Flag -{0} is ambiguous.</source>
        <target>IWAB0284E フラグ -{0} があいまいです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0284E Flag -{0} is ambiguous.</source>
          <target>IWAB0284E フラグ -{0} があいまいです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_MISSING_POSITIONAL">
        <source>IWAB0285E Missing {0} parameter.</source>
        <target>IWAB0285E {0} パラメーターが欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0285E Missing {0} parameter.</source>
          <target>IWAB0285E {0} パラメーターが欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_TOO_MANY_POSITIONALS">
        <source>IWAB0286E Too many positional parameters specified.</source>
        <target>IWAB0286E 指定された定位置パラメーターが多すぎました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0286E Too many positional parameters specified.</source>
          <target>IWAB0286E 指定された定位置パラメーターが多すぎました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_MISSING_REQUIRED_FLAG">
        <source>IWAB0288E Flag -{0} is missing.</source>
        <target>IWAB0288E フラグ -{0} が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0288E Flag -{0} is missing.</source>
          <target>IWAB0288E フラグ -{0} が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_DUPLICATE_FLAGS_NOT_ALLOWED">
        <source>IWAB0293E Flag -{0} has been specified more than once.</source>
        <target>IWAB0293E フラグ -{0} が 2 回以上指定されています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0293E Flag -{0} has been specified more than once.</source>
          <target>IWAB0293E フラグ -{0} が 2 回以上指定されています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_MISSING_FLAG_PARAMETER">
        <source>IWAB0294E Flag -{0} is missing parameter {1}.</source>
        <target>IWAB0294E フラグ -{0} にパラメーター {1} が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0294E Flag -{0} is missing parameter {1}.</source>
          <target>IWAB0294E フラグ -{0} にパラメーター {1} が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_MESSAGE_MISSING_ARG">
        <source>IWAB0319E Error message {0} is missing an argument.</source>
        <target>IWAB0319E エラー・メッセージ {0} に引数が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0319E Error message {0} is missing an argument.</source>
          <target>IWAB0319E エラー・メッセージ {0} に引数が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_NO_FLAGS_DATA_SPECIFIED">
        <source>IWAB0345E Specify flag information.</source>
        <target>IWAB0345E フラグ情報を指定してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0345E Specify flag information.</source>
          <target>IWAB0345E フラグ情報を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_FIRST_FLAG_NOT_POSITIONAL">
        <source>IWAB0346E The first flag must be positional.</source>
        <target>IWAB0346E 最初のフラグは定位置でなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0346E The first flag must be positional.</source>
          <target>IWAB0346E 最初のフラグは定位置でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_NULL_FLAG_ROW">
        <source>IWAB0347E Null flag row.</source>
        <target>IWAB0347E null のフラグ行です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0347E Null flag row.</source>
          <target>IWAB0347E null のフラグ行です。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_INCORRECT_ROW_SIZE">
        <source>IWAB0348E Flag row must have 5 strings.</source>
        <target>IWAB0348E フラグ行には 5 つのストリングがなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0348E Flag row must have 5 strings.</source>
          <target>IWAB0348E フラグ行には 5 つのストリングがなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_NULL_IN_ROW">
        <source>IWAB0349E Flag information contains a null string.</source>
        <target>IWAB0349E フラグ情報に null ストリングが含まれています。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0349E Flag information contains a null string.</source>
          <target>IWAB0349E フラグ情報に null ストリングが含まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_INCORRECT_DUP_STRING">
        <source>IWAB0350E Duplicate string {0} is not valid.</source>
        <target>IWAB0350E 重複ストリング {0} が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0350E Duplicate string {0} is not valid.</source>
          <target>IWAB0350E 重複ストリング {0} が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_INCORRECT_REQUIRED_STRING">
        <source>IWAB0351E Required string {0} is not valid.</source>
        <target>IWAB0351E 必須ストリング {0} が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0351E Required string {0} is not valid.</source>
          <target>IWAB0351E 必須ストリング {0} が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_POSITIONAL_NOT_AT_BEGINNING">
        <source>IWAB0352E Positional flag is not at the beginning.</source>
        <target>IWAB0352E 定位置フラグが先頭にありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0352E Positional flag is not at the beginning.</source>
          <target>IWAB0352E 定位置フラグが先頭にありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_HELP_FLAG_NOT_SPECIFIED">
        <source>IWAB0353E Help flag is not specified in information array.</source>
        <target>IWAB0353E 情報配列にヘルプ・フラグが指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0353E Help flag is not specified in information array.</source>
          <target>IWAB0353E 情報配列にヘルプ・フラグが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_FLAGS_NOT_ORDERED">
        <source>IWAB0354E Flags are not in lexical order.</source>
        <target>IWAB0354E フラグが字句順序ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0354E Flags are not in lexical order.</source>
          <target>IWAB0354E フラグが字句順序ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_FLAG_NOT_LOWERCASE">
        <source>IWAB0355E Flag {0} is not lowercase.</source>
        <target>IWAB0355E フラグ {0} は小文字ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0355E Flag {0} is not lowercase.</source>
          <target>IWAB0355E フラグ {0} は小文字ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_ERROR_REQUIRED_POSITIONAL_NEEDS_NAME">
        <source>IWAB0356E Required positional parameters must have a name specified.</source>
        <target>IWAB0356E 必須の定位置パラメーターには名前を指定しなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0356E Required positional parameters must have a name specified.</source>
          <target>IWAB0356E 必須の定位置パラメーターには名前を指定しなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_SYNTAX">
        <source>Syntax</source>
        <target>構文</target>
        <alt-trans tool-id="pleiades">
          <source>Syntax</source>
          <target>構文</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_FLAGS">
        <source>Flags</source>
        <target>フラグ</target>
        <alt-trans tool-id="pleiades">
          <source>Flags</source>
          <target>フラグ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/org/eclipse/wst/command/internal/env/commandline/commandline.properties?key=PARSER_WHERE">
        <source>Where</source>
        <target>説明</target>
        <alt-trans tool-id="pleiades">
          <source>Where</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=PLUGIN_NAME">
        <source>Environment Command Framework (headless)</source>
        <target>環境コマンド・フレームワーク (ヘッドレス)</target>
        <alt-trans tool-id="pleiades">
          <source>Environment Command Framework (headless)</source>
          <target>環境コマンド・フレームワーク (ヘッドレス)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=PLUGIN_XP_DYNAMIC_WIZARD">
        <source>Dynamic Wizard</source>
        <target>動的ウィザード</target>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Wizard</source>
          <target>動的ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=PLUGIN_XP_POPUP_DIALOGS">
        <source>Optional Pop-up Action Dialogs Types</source>
        <target>オプション・ポップアップ・アクション・ダイアログ・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Optional Pop-up Action Dialogs Types</source>
          <target>オプション・ポップアップ・アクション・ダイアログ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=XP_antDataMapping">
        <source>Ant Environment property mappings</source>
        <target>Ant 環境のプロパティー・マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Ant Environment property mappings</source>
          <target>Ant 環境のプロパティー・マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.command.env/plugin.properties?key=XP_antScenario">
        <source>Ant Environment scenarios</source>
        <target>Ant 環境のシナリオ</target>
        <alt-trans tool-id="pleiades">
          <source>Ant Environment scenarios</source>
          <target>Ant 環境のシナリオ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>